[Story] Create article from scratch from Article Placeholder
Closed, ResolvedPublic

Description

First step for the creation of articles from Article Placeholder;
The user wants to create an article and gets to an empty "create article" page.

Lucie created this task.Aug 18 2015, 3:26 PM
Lucie updated the task description. (Show Details)
Lucie raised the priority of this task from to Normal.
Lucie claimed this task.
Lucie added subscribers: Aklapper, Lucie.
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Sep 28 2015, 1:32 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Sep 29 2015, 4:32 PM

Change 242608 had a related patch set uploaded (by Lucie Kaffee):
[WIP] Create new article

https://gerrit.wikimedia.org/r/242608

Lucie set Security to None.
Lucie moved this task from Proposed to Doing on the Wikidata-Sprint-2015-09-29 board.
Lucie moved this task from Doing to Review on the ArticlePlaceholder board.Oct 2 2015, 3:22 PM
Lucie moved this task from Doing to Review on the Wikidata-Sprint-2015-09-29 board.

Change 242608 merged by jenkins-bot:
Create new article

https://gerrit.wikimedia.org/r/242608

Lucie closed this task as Resolved.Nov 3 2015, 10:55 AM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.